#spring:
#  datasource:
#    primary:
#      jdbc-url: jdbc:sqlserver://localhost:1433;DatabaseName=sanningfile
#      username: sa
#      password: docus702
#      driver-class-name: com.microsoft.sqlserver.jdbc.SQLServerDriver
#    secondary:
#      jdbc-url: jdbc:sqlserver://localhost:1433;DatabaseName=zj_record_new
#      username: sa
#      password: docus702
#      driver-class-name: com.microsoft.sqlserver.jdbc.SQLServerDriver
spring:
  datasource:
    primary:
      jdbc-url: jdbc:sqlserver://10.6.1.127:1433;DatabaseName=sanningfile
      username: sa
      password: docus@702
      driver-class-name: com.microsoft.sqlserver.jdbc.SQLServerDriver
    secondary:
      jdbc-url: jdbc:sqlserver://10.6.1.127:1433;DatabaseName=DB_PrivilegeManagement_GYFY
      username: sa
      password: docus@702
      driver-class-name: com.microsoft.sqlserver.jdbc.SQLServerDriver
  jpa:
    primary:
      database: sql_server
      show-sql: false
      hibernate:
        dialect: org.hibernate.dialect.SQLServer2008Dialect
    secondary:
      show-sql: false
      hibernate:
        dialect: org.hibernate.dialect.SQLServer2008Dialect
file:
  pdfPath: Z:/project_js/scanningfile/
  imagePath: Z:/images/scanningfile/
  scanningFilePath: D:\\1\scanningFile.properties
#50-100,是从51条数据到第100条数据,取n到m的数据，实际取的是n+1到m的数据，start不能为空，如果是取前50条，则start为0，end为50
start: 0
over: 500